X
Tap here to go to the mobile version of the site.

Support Forum

adobe flash cannot be updated

Posted

I have more than one browser, but I have them closed. I attempted to update Adobe flash for Firefox and chrome browser was opened. Is Firefox not allowing the update?

I have more than one browser, but I have them closed. I attempted to update Adobe flash for Firefox and chrome browser was opened. Is Firefox not allowing the update?
Quote

Additional System Details

Installed Plug-ins

  • Shockwave Flash 31.0 r0

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

More Information

Wesley Branton
  • Top 10 Contributor
582 solutions 4952 answers

What makes you think that Adobe Flash wasn't updated? If you have Google Chrome set as your default browser, that's the one that Adobe's post-update web page will open in.

What makes you think that Adobe Flash wasn't updated? If you have Google Chrome set as your default browser, that's the one that Adobe's post-update web page will open in.
Was this helpful to you?
Quote
cor-el
  • Top 10 Contributor
  • Moderator
17421 solutions 157403 answers

In Firefox you can check the about:plugins page for more detail about the Shockwave Flash plugin, current is 32.0.0.223 (32.0 r0; 2019/07/09).

You can download the latest NPAPI Flash plugin for Firefox on this page.

Make sure to remove checkmarks for including unwanted additional software.

In Firefox you can check the <b>about:plugins</b> page for more detail about the Shockwave Flash plugin, current is 32.0.0.223 (32.0 r0; 2019/07/09). *https://www.adobe.com/software/flash/about/ *https://helpx.adobe.com/flash-player.html You can download the latest NPAPI Flash plugin for Firefox on this page. *https://get.adobe.com/flashplayer/otherversions/ Make sure to remove checkmarks for including unwanted additional software.

Modified by cor-el

Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.